/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/dist.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-client.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-echo.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-fraggle.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-ping.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-server.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/test-server-extpoll.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir
